columns:
  contrat_mois_id:
    type: bigint
  date:
    type: date
  etablissement_id:
    type: bigint
  heur_cont_pror_temp_du:
    type: numeric
  heur_cont_pror_temp_du_init:
    type: numeric
  heur_cont_pror_temp_vali:
    type: numeric
  heur_paye_pror_temp_du:
    type: numeric
  heur_paye_pror_temp_du_init:
    type: numeric
  heur_paye_pror_temp_vali:
    type: numeric
  heur_trav_pror_temp_du:
    type: numeric
  heur_trav_pror_temp_du_init:
    type: numeric
  heur_trav_pror_temp_vali:
    type: numeric
  mois_paie:
    type: integer
  mont_brut_pror_temp_du:
    type: numeric
  mont_brut_pror_temp_du_init:
    type: numeric
  mont_brut_pror_temp_vali:
    type: numeric
  mont_coti_patr_pror_temp_du:
    type: numeric
  mont_coti_patr_pror_temp_du_init:
    type: numeric
  mont_coti_patr_pror_temp_vali:
    type: numeric
  mont_inte_pror_temp_du:
    type: numeric
  mont_inte_pror_temp_du_init:
    type: numeric
  mont_inte_pror_temp_vali:
    type: numeric
  mont_mass_sala_inte_pror_temp_du:
    type: numeric
  mont_mass_sala_inte_pror_temp_du_init:
    type: numeric
  mont_mass_sala_inte_pror_temp_vali:
    type: numeric
  mont_mass_sala_pror_temp_du:
    type: numeric
  mont_mass_sala_pror_temp_du_init:
    type: numeric
  mont_mass_sala_pror_temp_vali:
    type: numeric
  mont_mass_sala_prov_inte_pror_temp_du:
    type: numeric
  mont_mass_sala_prov_inte_pror_temp_du_init:
    type: numeric
  mont_mass_sala_prov_inte_pror_temp_vali:
    type: numeric
  mont_mass_sala_prov_pror_temp_du:
    type: numeric
  mont_mass_sala_prov_pror_temp_du_init:
    type: numeric
  mont_mass_sala_prov_pror_temp_vali:
    type: numeric
  mont_prov_pror_temp_du:
    type: numeric
  mont_prov_pror_temp_du_init:
    type: numeric
  mont_prov_pror_temp_vali:
    type: numeric
  planning_id:
    type: bigint
  presence_detail:
    type: text
  salarie_id:
    type: bigint
  temps_du:
    type: numeric
  temps_du_initial:
    type: numeric
  temps_valide:
    type: numeric
indexes:
  i_croisement_paie_planning_1:
    column: planning_id
    method: btree
  i_croisement_paie_planning_2:
    column: salarie_id
    method: btree
  i_croisement_paie_planning_3:
    column: date
    method: btree
  i_croisement_paie_planning_4:
    column: mois_paie
    method: btree
  i_croisement_paie_planning_5:
    column: etablissement_id
    method: btree
  i_croisement_paie_planning_6:
    column: contrat_mois_id
    method: btree